@charset "utf-8";



/***************************************************
  secret.css
***************************************************/

.area-hakuraitei {
    font-size: 18px;
}
@media only screen and (max-width: 640px) {
    .area-hakuraitei {
        font-size: 16px;
    }
}

.leed {
    background: linear-gradient(to bottom, #f1eee8 0%,#f8f6f1 100%);
}
.leed-in {
    padding: 120px 400px 0 190px;
    box-sizing: border-box;
    height: 505px;
    background: url(../img/bg_secret_tp_02.png) no-repeat right 20% top 35px,
                url(../img/bg_secret_tp_01.png) no-repeat 17px 35px;
}
.leed-ttl {
    margin-bottom: 40px;
    line-height: 1.2;
    font-size: 38px;
    font-weight: bold;
    text-align: left;
}
.leed-ttl span {
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 38px;
    font-weight: bold;
    color: #514532;
    background: linear-gradient(0deg, #76624f,#000);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.leed-txt p {
    margin: 0 0 40px 0;
    font-weight: bold;
}

@media only screen and (max-width: 1165px) {
    .leed-ttl span {
        font-size: 30px;
    }
    .leed-in {
        padding: 60px 35% 0 30px;
        background: url(../img/bg_secret_tp_02.png) no-repeat right 5% top 35px,
                    url(../img/bg_secret_tp_01.png) no-repeat 17px 35px;

    }
}
@media only screen and (max-width: 640px) {
    .leed-ttl {
        margin: 0 0 20px 0;
                font-size: 19px;
    }
    .leed-ttl span {

    }
    .leed-in {
        height: auto;
        padding: 35px 0 320px 0;
        text-align: center;
        background: url(../img/bg_secret_tp_02.png) no-repeat 50% bottom / 160px auto,
                    url(../img/bg_secret_tp_01.png) no-repeat 50% 25px / 90% auto;

    }
    .leed-txt {
        text-align: left;
        padding: 0 5%;
    }
}

.kodawari {
    background: url(../img/bg_secret_mn_01.jpg) no-repeat 0 50% / cover;
    height: 812px;
    text-align: center;
    padding: 0 10% 0 0;
}
.kodawari-in {
    width: 680px;
    margin: 0 0 0 auto;
    text-align: left;
}
.kodawari-ttl {
    padding: 70px 0 0 40px;
}
.kodawari-txt {
    padding: 0 195px 30px 40px;
}

@media only screen and (max-width: 1165px) {
    .kodawari {
        background: url(../img/bg_secret_mn_01.jpg) no-repeat 45% 50% / cover;
        padding: 0 3% 0 0;
    }
    .kodawari-in {
        width: 500px;
        margin: 0 0 0 auto;
        text-align: left;
    }
    .kodawari-txt {
        padding: 0 0 30px 40px;
    }
}

@media only screen and (max-width: 640px) {
    .kodawari {
        padding: 0 0 80% 0;
        background: url(../img/sp/bg_secret_mn_01_sp.jpg) no-repeat center bottom / 100% auto;
        height: auto;
    }
    .kodawari-ttl {
        padding: 25px 0 0 0;
    }
    .kodawari-in {
        width:auto;
        text-align: center;
        background: none;
    }
    .kodawari-txt {
        text-align: left;
        padding: 0 5%;
        margin: 0 0 30px 0;
    }
}

.frm-li {
    margin: 0 0 20px 0;
    padding: 28px 0;
    background: url(../img/bg_secret_wk_top.png) no-repeat 0 0,
                url(../img/bg_secret_wk_bt.png) no-repeat 0 bottom;
}
.frm-liin {
    background: url(../img/bg_secret_wk_md.png) repeat-y 0 0;
    padding: 0 26px 0 45px;
}
.frm-tl {
    font-size: 20px;
    color: #534733;
    line-height: 1;
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin: 0 0 5px 0;
}
.frm-txt {
    font-size: 15px;
    line-height: 1.2;
}

@media only screen and (max-width: 1165px) {
    .frm-li {
        padding: 21px 0 21px 0;
        background: url(../img/bg_secret_wk_top.png) no-repeat 0 0 / 500px auto,
                    url(../img/bg_secret_wk_bt.png) no-repeat 0 bottom / 500px auto;
    }
    .frm-liin {
        background: url(../img/bg_secret_wk_md.png) repeat-y 0 0 / 500px auto;
        padding: 0 26px 0 45px;
    }
}
@media only screen and (max-width: 640px) {
    .frm-li {
        text-align: left;
        width: 295px;
        margin: 0 auto 10px auto;
        padding: 21px 0 21px 0;
        background: url(../img/sp/bg_secret_wk_top_sp.png) no-repeat 0 0 / 295px auto,
                    url(../img/sp/bg_secret_wk_bt_sp.png) no-repeat 0 bottom / 295px auto;
    }
    .frm-liin {
        background: url(../img/sp/bg_secret_wk_md_sp.png) repeat-y 0 0 / 295px auto;
        padding: 0 16px 0 25px;
    }
    .frm-tl {
        font-size: 18px;
        margin: 0 0 15px 0;
    }
    .frm-txt {
        font-size: 14px;
        line-height: 1.2;
    }
}

.seiho {
    background: url(../img/bg_secret_mn_02.jpg) no-repeat 0 50% / cover;
    /* height: 632px; */
    text-align: center;
    padding: 0 0 0 165px;
}
.seiho-in {
    width: 665px;
    text-align: left;
}
.seiho-ttl {
    padding: 65px 0 0 0;
}
.seiho-subttl {
    margin: 0 0 10px 0;
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 24px;
    font-weight: bold;
}
.seiho-txt {
    padding: 0 0 20px 0;
}
.seiho-txt p {
    margin-bottom: 15px;
}

.seiho-num {
    margin-top: -20px;
    margin-bottom: 30px;
}

.seiho-num li {
    border-bottom: 1px solid #e3e0dc;
    padding: 25px 0 10px 56px;
    font-size: 16px;
    text-align: left;
}
.seiho-num li:nth-child(1) {
    background: url(../img/secret_nm1.png) no-repeat 0 25px;
}
.seiho-num li:nth-child(2) {
    background: url(../img/secret_nm2.png) no-repeat 0 25px;
}
.seiho-num li:nth-child(3) {
    background: url(../img/secret_nm3.png) no-repeat 0 25px;
}
.seiho-num li:nth-child(4) {
    background: url(../img/secret_nm4.png) no-repeat 0 25px;
}
.seiho-num-tl {
    font-size: 18px;
    color: #74664e;
    line-height: 1.2;
    font-weight: bold;
}

@media only screen and (max-width: 1165px) {
    .seiho {
        background: url(../img/bg_secret_mn_02.jpg) no-repeat right 50% top 50%;
        padding: 0 20px 0 3%;
        background-size: cover;
    }
}
@media only screen and (max-width: 800px) {
    .seiho-in {
        width: 100%;
    }
    .seiho-num li {
        padding: 20px 0 10px 56px;
    }
}

@media only screen and (max-width: 640px) {
    .seiho {
        padding: 0 0 80% 0;
        background: url(../img/sp/bg_secret_mn_02_sp.jpg) no-repeat center bottom / 100% auto;
        height: auto;
    }
    .seiho-ttl {
        padding: 25px 0 0 0;
        margin: 0 0 15px 0;
    }
    .seiho-subttl {
        font-size: 18px;
        margin: 0 0 15px 0;
    }
    .seiho-in {
        width:auto;
        text-align: center;
        background: none;
    }
    .seiho-txt {
        text-align: left;
        padding: 0 5%;
        margin: 0 0 15px 0;
    }
    .seiho-num {
        padding: 0 5%;
        line-height: 1.2;
    }
    .seiho-num li {
        padding: 25px 0 20px 50px;
    }
    .seiho-num li:nth-child(1) {
        background: url(../img/sp/secret_nm1_sp.png) no-repeat 0 25px / 37px auto;
    }
    .seiho-num li:nth-child(2) {
        background: url(../img/sp/secret_nm2_sp.png) no-repeat 0 25px / 37px auto;
    }
    .seiho-num li:nth-child(3) {
        background: url(../img/sp/secret_nm3_sp.png) no-repeat 0 25px / 37px auto;
    }
    .seiho-num li:nth-child(4) {
        background: url(../img/sp/secret_nm4_sp.png) no-repeat 0 25px / 37px auto;
        border: 0;
    }
    .seiho-num-tl {
        margin: 0 0 10px 0;
    }


}

.video {
    background: linear-gradient(to bottom, #b8a990 0%,#dcd1bf 100%);
}
.video-ttl {
    text-align: center;
    padding: 55px 0 0 0;
    display: block;
}
.video-tl {
    font-size: 28px;
    margin: 0 0 15px 0;
}
.video-in {
    text-align: center;
    letter-spacing: -0.4em;
}
.is-ver2 .video-in  {
    padding: 85px 0 0 0;
}
.video-lt {
    display: inline-block;
    letter-spacing: normal;
    width: 470px;
    text-align: left;
    padding: 0 0 60px 0;
    vertical-align: top;
}
.is-ver2 .video-lt {
    width: 422px;
    margin: 0 60px;
}
.video-gra {
    text-align: center;
}
.video-txt {
    padding: 25px 0 0 0;
    font-size: 16px;
}


@media only screen and (max-width: 640px) {


    .is-ver2 .video-in {
        padding: 25px 0 0 0;
    }
    .video-ttl {
        padding: 25px 0 0 0;
    }
    .video-tl {
        margin: 0 5% 20px 5%;
        font-size: 24px;
        text-align: center;
        display: block;
    }
    .video-lt,
    .is-ver2 .video-lt {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .is-ver2 .video-lt:first-child {
        margin: 0 0 20px 0;
    }
    .video-gra {
        margin: 0 5%;
    }
    .video-gra img {
        width: 100%;
    }
    .video-txt {
        text-align: left;
        padding: 0 5% 0 5%;
        margin: 25px 0 30px 0;
    }
}
@media only screen and (max-width: 374px) {
    .video-tl {
        font-size: 20px;
    }
}

.product1 {
    background: url(../img/bg_secret_mn_03.jpg) no-repeat right 50% / cover;
    height: 630px;
    padding: 0 5% 0 0;
}
.product1-in {
    margin: 0 0 0 auto;
    width: 560px;
}
.product1-ttl {
    padding: 135px 0 0 0;
}
.product1-txt {
    padding: 0 10px 10px 0;
}
.product1-txt p {
    margin-bottom: 25px;
}
@media only screen and (max-width: 900px) {
    .product1 {
        background: url(../img/bg_secret_mn_03.jpg) no-repeat 75% 50% / cover;
        padding: 0 1% 0 0;
    }
}
@media only screen and (max-width: 640px) {
    .product1 {
        padding: 0 0 80% 0;
        background: #f8f8f7 url(../img/sp/bg_secret_mn_03_sp.jpg) no-repeat center bottom / 100% auto;
        height: auto;
    }
    .product1-ttl {
        padding: 25px 0 0 0;
    }
    .product1-in {
        width:auto;
        text-align: center;
        background: none;
    }
    .product1-txt {
        text-align: left;
        padding: 0 5%;
    }
}

.product2 {
    background: url(../img/bg_secret_mn_04.jpg) no-repeat 0 50% / cover;
    height: 630px;
    padding: 0 0 0 165px;
}
.product2-in {
    margin: 0 auto 0 0;
    width: 460px;
}
.product2-ttl {
    padding: 155px 0 0 0;
}
.product2-txt {
    padding: 0 0 10px 0;
}
@media only screen and (max-width: 1165px) {
    .product2 {
        padding: 0 0 0 3%;
    }
}
@media only screen and (max-width: 900px) {
    .product2 {
        background: url(../img/bg_secret_mn_04.jpg) no-repeat 25% 50% / cover;
    }
}
@media only screen and (max-width: 640px) {
    .product2 {
        background: none;
        padding: 0 0 90% 0;
        background: url(../img/sp/bg_secret_mn_04_sp.jpg) no-repeat center bottom / 100% auto;
        height: auto;
    }
    .product2-ttl {
        padding: 25px 0 0 0;
    }
    .product2-in {
        width:auto;
        text-align: center;
        background: none;
    }
    .product2-txt {
        text-align: left;
        padding: 0 5%;
    }
}
